Subject: Re: [PATCH resend] rsi: Fix a potential memory leak in rsi_set_channel()

From: Christian Engelmayer <[email-masked]>
Date: Thu, 10 Apr 2014 22:13:22 +0200

On Thu, 10 Apr 2014 16:01:35 -0400, Andev <[email-masked]> wrote:
> On Thu, Apr 10, 2014 at 3:54 PM, Greg Kroah-Hartman <[email-masked]> wrote:
> > On Thu, Apr 10, 2014 at 03:46:12PM -0400, Andev wrote:
> >> Adding Greg KH,
> >
> > Why do I care about this?
> >
> 
> I am not sure if this needs to be applied to stable too. Should I have
> cc'ed stable@?
> 

Besides what Dan pointed out, this driver has just been pulled recently and afaik
is not included in v3.14. see http://www.spinics.net/lists/netdev/msg276519.html

Regards,
Christian